{
	"Please.login": "请登录或注册",
	"Profile.translate_this_page": "帮助我们翻译这个页面",
	"_button.cancel": "取消",
	"_button.delete": "删除",
	"_button.edit": "编辑",
	"_button.save": "保存",
	"_inputField.optional": "（可选）",
	"_inputField.password": "密码",
	"_message.added": "已添加",
	"_message.removed": "已移除",
	"_message.saved": "已保存",
	"_option.off": "关",
	"_option.on": "开",
	"_selection.pleaseSelect": "请选择",
	"_serverError": "服务器抛出了错误：「{MESSAGE} ({ERROR})」。对此我们很抱歉。",
	"calendar.next.month.long": "前往下个月",
	"calendar.next.month.short": "下个月",
	"calendar.next.week.long": "前往下星期",
	"calendar.next.week.short": "下星期",
	"calendar.next.year.long": "前往下一年",
	"calendar.next.year.short": "下一年",
	"calendar.noCoursesThisDay": "这一天没有活动",
	"calendar.previous.month.long": "前往上个月",
	"calendar.previous.month.short": "上个月",
	"calendar.previous.week.long": "前往上个星期",
	"calendar.previous.week.short": "上个星期",
	"calendar.previous.year.long": "前往上一年",
	"calendar.previous.year.short": "上一年",
	"calendar.weekNumber": "周",
	"categories.show_courses": "显示所有",
	"category.artistry": "艺术",
	"category.biology": "生物学",
	"category.chemistry": "化学",
	"category.computer": "计算机",
	"category.construction": "建筑学",
	"category.cooking": "烹饪",
	"category.culture": "文化",
	"category.dance": "舞蹈",
	"category.design": "设计",
	"category.electronics": "电子 / 电力",
	"category.experimental": "实验性",
	"category.fabric": "合成材料 / 织物",
	"category.film": "电影",
	"category.fineart": "美术",
	"category.gardening": "园艺 / 农业",
	"category.geography": "地理",
	"category.handicraft": "手工艺",
	"category.history": "历史",
	"category.humanities": "美术与人文",
	"category.internet": "互联网",
	"category.languages": "语言",
	"category.lawbusiness": "商业研讨、经济与法律",
	"category.literature": "文学",
	"category.martialarts": "武术",
	"category.mathematics": "数学",
	"category.medicine": "医学",
	"category.metalwood": "金工 / 木工",
	"category.misc": "杂项",
	"category.music": "音乐",
	"category.operating": "软件操作",
	"category.philosophy": "哲学",
	"category.photography": "摄影",
	"category.physics": "物理",
	"category.politics": "政治",
	"category.programming": "编程",
	"category.sciences": "自然科学",
	"category.sociology": "社会学",
	"category.spiritual": "精神相关",
	"category.sports": "运动",
	"category.subculture": "亚文化",
	"category.teamsport": "团体运动",
	"category.theatre": "剧院",
	"category.♥undefined♥": "♥未分类♥",
	"course.description.placeholder": "描述你的想法，这样更多人会更容易找到，并明白该期待什么。",
	"course.details.is-proposalTag": "提案",
	"course.discussion.anon": "匿名评论",
	"course.discussion.comment_answer": "回答",
	"course.discussion.comment_btn.answer": "回答！",
	"course.discussion.comment_btn.update": "更新我的评论！",
	"course.discussion.comment_btn.write": "写下来！",
	"course.discussion.text_placeholder": "你的评论",
	"course.discussion.text_placeholder_answer": "你的回答",
	"course.discussion.title_placeholder": "标题",
	"course.discussion.write_comment": "写评论",
	"course.download_cal": "将活动日程下载到我的日历",
	"course.edit.categories": "分类",
	"course.edit.description": "描述",
	"course.edit.edit_categories": "编辑分类",
	"course.edit.edit_course": "编辑课程",
	"course.edit.intern": "不在首页显示",
	"course.edit.needs.role": "这个课程也许需要……",
	"course.edit.no.categories": "无分类",
	"course.edit.propose": "发起新的课程倡议",
	"course.edit.region": "区域",
	"course.edit.title": "标题",
	"course.event.edit.add": "添加活动",
	"course.event.edit.date_start": "日期",
	"course.event.edit.desc": "描述",
	"course.event.edit.duration": "时长（分钟）",
	"course.event.edit.edit": "编辑活动",
	"course.event.edit.location": "场所",
	"course.event.edit.room": "房间",
	"course.event.edit.swich_duration": "切换到时长",
	"course.event.edit.switch_time_end": "切换到结束时间",
	"course.event.edit.time_end": "结束时间",
	"course.event.edit.time_start": "开始时间",
	"course.event.edit.title": "活动名称",
	"course.events.futureListLink": "未来活动",
	"course.events.ongoinglist": "正在进行的活动",
	"course.events.pastList": "已结束的活动",
	"course.events.pastListLink": "已结束的活动",
	"course.events.upcominglist": "即将到来的活动",
	"course.group.addOrgText": "赋予编辑权限",
	"course.group.confimOrgButton": "赋予编辑权限",
	"course.group.confimRemoveOrgButton": "褫夺编辑权限",
	"course.group.confirmOrgNotes": "该组所有成员都将能编辑这个课程，以及为课程创建新的活动。",
	"course.group.confirmOrgText": "确定要赋予「{NAME}」群组编辑权限吗？",
	"course.group.confirmRemoveButton": "解职",
	"course.group.confirmRemoveOrgText": "确定要解除「{NAME}」群组的编辑权限吗？",
	"course.group.confirmRemoveText": "将「{NAME}」从筹办者列表中移除？",
	"course.group.remove": "移除",
	"course.group.removeOrgText": "解除编辑权限",
	"course.roles.maketeam": "组入团队",
	"course.roles.retract": "退出团队",
	"course.subnav.descr": "描述",
	"course.subnav.history": "历史",
	"course.title.Discussion": "讨论",
	"course.title.placeholder": "你在什么方面感兴趣？",
	"discussion.anonymous": "匿名",
	"editable.add_text": "添加一些文字",
	"event.description.placeholder": "尽可能准确地描述你的活动。这将帮助人们做出准备，并让他们知道活动的大致内容。如难度层次、前置条件、具体活动、教授方法、应该携带的物品等。",
	"event.detail.download_cal": "将本次活动存到我的日历里",
	"event.edit.addressSearch": "搜索",
	"event.edit.dateFormatWarning": "日期必须采用「{EXAMPLEDATE}」的形式。",
	"event.edit.internal": "不在首页显示",
	"event.edit.internal.description": "只在该课程相关的群组和场地页面显示该课程",
	"event.edit.locationAddressPlaceholder": "地址",
	"event.edit.locationChange": "更改场地",
	"event.edit.locationNamePlaceholder": "哪里？",
	"event.edit.locations.foundnone": "没有找到地点。",
	"event.edit.locations.previouslyUsed": "最近使用的地点：",
	"event.edit.locations.proposed": "符合条件的地点：",
	"event.edit.noResultsforAddress": "没有找到地址为「{ADDRESS}」的结果",
	"event.edit.notifyEditEvent": "将你的修改通知给所有参与「{COURSE}」的成员。",
	"event.edit.notifyNewEvent": "将你的修改通知给所有参与「{COURSE}」的成员。",
	"event.edit.plzProvideDescr": "请提供描述",
	"event.edit.plzProvideTitle": "请提供标题",
	"event.edit.plzSelectRegion": "请选择区域",
	"event.group.confirmOrgNotes": "该组所有成员都将能编辑这个活动。"
}
